%global uuid remove-bluetooth-icon@affolter-engineering.ch
%global shortname remove-bluetooth-icon

Name:           gnome-shell-extension-remove-bluetooth-icon
Version:        0.3.0
Release:        2%{?dist}
Summary:        A gnome-shell extension for removing the bluetooth icon

Group:          User Interface/Desktops
License:        GPLv3+
URL:            http://www.affolter-engineering.ch/index.php?page=remove-bluetooth-icon
Source0:        http://www.affolter-engineering.ch/uploads/remove-bluetooth-icon/%{shortname}-%{version}.tar.bz2
BuildArch:      noarch

Requires:       gnome-shell >= 3.2.0


%description
This simple extension does nothing more than to remove the bluetooth
icon from the GNOME panel. 


%prep
%setup -q -n %{shortname}-%{version}


%build
# Nothing to build


%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}


%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING README
%{_datadir}/gnome-shell/extensions/%{uuid}/


%changelog
* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Apr 13 2012 Fabian Affolter <mail@fabian-affolter.ch> - 0.3-1
- Updated to new upstream release 0.3

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Mon Jan 02 2012 Fabian Affolter <mail@fabian-affolter.ch> - 0.2.1-1
- Updated to new upstream release 0.2.1

* Sun Nov 13 2011 Fabian Affolter <mail@fabian-affolter.ch> - 0.2-1
- Updated to new upstream release 0.2

* Thu Jun 02 2011 Fabian Affolter <mail@fabian-affolter.ch> - 0.1-1
- Initial package for Fedora
